/************************************************************
MEMBER OMEGA
************************************************************/
/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more 
specific style rule, CSS declarations in global.css will apply site-wide. */

/* DESIGN VISUAL CUES

Blocks & Views = light grey EEE
Carousels & Flexsliders = white FFF
*/

/************************************************************
  GENERAL
************************************************************/

body {
	font-family: Century Gothic, Helvetica, Arial, sans-serif !important;
	/* GLOBAL/MOBILE BACKGROUND IS WHITE. CHANGE THIS IN ALL THEMES*/
}

a { color: #004276; text-decoration: none !important; }

a:hover { color: #92111f; text-decoration: underline !important; }

#page { 
	background: url(../images/background-scene.jpg) no-repeat fixed 0 0 #f4f4f4;
}

#breadcrumb {
    margin: 0 10px;
    padding: 5px 0 0 10px;
}

/************************************************************
 ZONES
************************************************************/

#zone-menu { background: transparent; }

#zone-user-wrapper { background: transparent url(../images/background-page.png) repeat; }

#region-user-second { background: transparent url(../images/background-page.png) repeat; }

#zone-content, #zone-postscript, #zone-footer { background: transparent; }

#region-postscript-first, #region-postscript-second, #region-postscript-third { background: #ffffff; }

#region-postscript-first, #region-postscript-second, #region-postscript-third { margin: 0 10x; } 

.region-content-inner, #region-sidebar-first { }

.not-front #zone-content {
    background: transparent;
}

#zone-preface, #zone-footer, #zone-footer-bottom { background: transparent;
}

#section-footer { margin-bottom: 15px; }

/************************************************************
 SUPERFISH MAIN MENU MOBILE & UNIVERSAL
************************************************************/ 
#block-menu-block-congress-main-menu-superfish {
	background: #14283d;
    border: medium none; 
    padding: 0;
}
#block-menu-block-congress-main-menu-superfish h2.block-title{
	display: none;
}

.sf-menu ul { /* FIX THIS - Drop Nav falls behind Rotator IE9 Compat and down */
	display: block;
	z-index: 9999999;
}
.sf-menu {
    margin-bottom: 0;
}

.sf-menu a /*.sf-menu li*/ {
	padding: 2% 2%;
}

.sf-menu li {
    display: block;
    width: 100%;
}
.sf-menu li, .sf-menu.sf-navbar {
    background: none repeat scroll 0 0 transparent;
}
.sf-menu a {
    border-top: medium none;
	border-left:none;
}

.sf-menu a, .sf-menu a:link, .sf-menu a:visited {
	color: #ffffff !important; 
	font-weight: normal;
	text-decoration: none !important;
	text-transform: uppercase;
}

.sf-menu li:hover, .sf-menu li.active, .sf-menu li.sfHover, .sf-menu a:focus, 
.sf-menu a:hover, .sf-menu a.active {
	background: none repeat scroll 0 0 #2c5076;
	text-decoration: none;
}

.sf-menu li li {
	display: none;
}

.sf-menu li .leaf a, .sf-menu li .leaf a:hover {
	font-weight: normal; 
	text-decoration: none !important;
	text-transform: capitalize;
}

.sf-menu a.active, .sf-menu a.active-trail { /* active state */
	background: none repeat scroll 0 0 #2c5076;
}


/**************
SEARCH
**************/

#block-search-form h2.block-title { display: none; }

#block-search-form { 
	float: right; 
	margin: 10px;
	width: 250px;
}

#block-search-form input[type="text"] {
	color: #ffffff !important; }


#search-block-form {
	height: 38px;
	width: 250px;
}
#search-block-form .form-item input.form-text {
	color: #ffffff !important;
	opacity: 1;
	width: 206px;
}

#block-search-form.block {
    background: none no-repeat scroll center center #000;
	background-color:rgba(35, 65, 97, 0.8);
    border: medium none;
    border-radius: 4px 4px 4px 4px;
    box-shadow: none;
    height: 34px;
    padding: 0 0 0 5px;
    width: 245px;
	margin-left: 0px;
}

#search-block-form .form-item input {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
}

#search-block-form .form-actions input {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
}

input[type="search"], #search-block-form input[type="submit"] {
    background: url("../images/button_submit_glass.png") no-repeat scroll 0 0 transparent;
    border: 0 none;
    border-radius: 0 0 0 0;
    height: 35px;
    margin-right: 0;
    padding: 0;
    text-indent: -9999px;
    width: 40px;
}

/************************************************************
BLOCKS, BOXES and VIEWS
************************************************************/

.block, .block-views { /* THIS AFFECTS ALL BLOCKS UNLESS YOU OVERRIDE */
    background: transparent;
    border: none;
    margin-bottom: 0em;
    padding: 0.5em;
}

.block h2.block-title {
    font-size: 22px;
	font-weight: normal;
}

#block-quicktabs { position: relative; }

#block-quicktabs-home-page-tabs { margin-top: 200px; }

#block-block-9, #block-boxes-my-district-map, #block-views-cng-events-cal-blk { background: #f5f5f5 !important; }

/************************************************************
HOMEPAGE ROTATOR
************************************************************/

.view-congress-hprotator {
    background: none repeat scroll 0 0 transparent;
}

.view-congress-hprotator.flexslider {
    height: auto; /* RESET HEIGHT FIX FROM NORMAL.CSS FOR IE BROWSERS */
}

.view-congress-hprotator.flexslider { 
	background: none repeat scroll 0 0 transparent;
}

#block-views-congress-hprotator-rotator { background: transparent; 
}

#block-views-congress-hprotator-rotator .block, #block-views-congress-hprotator-rotator .block-views {
	padding: 0px 0px 20px 0px;
}

#block-views-congress-hprotator-rotator .flexslider {
	border: 0px;
	box-shadow: none;
	margin: 0px;
}

#hp_top_read_more a {
	background: none;
	color: #e9c000;
	font-size: 12px;
	font-weight: bold; 
	text-transform: uppercase;
	padding: 0;
}

.hprotator-text-block {
	background: transparent url(../images/background_textblock.png) repeat scroll 0 0;
	height: 56%;
    width:98%;
	float: none;
	display: block;
	color: #fff;
	padding: 1%;
	position: absolute;
	text-align: left;
	top: 100%;
}

.hprotator-text-block h2, .hprotator-text-block h2 a, .hprotator-text-block .field-name-body {
	color: #ffffff !important;
	text-decoration: none;
} 

.view-congress-hprotator .flex-control-nav {
	width:100%; /* make width match the text block if controls should appear in text block */
}
.view-congress-hprotator .views-field-field-congress-featured-media {
	/*width: 100%; */
}

#block-views-congress-hprotator-rotator .view-content { background: #000; }

.view-congress-hprotator.view-display-id-rotator .slides .media-youtube-video {
    /*padding-bottom: 50.15%; *//* THIS CONTROLS THE EMBEDDED VIDEO HEIGHT TO MATCH THE IMAGES */
}

.view-congress-hprotator.view-display-id-rotator .slides li iframe {
	position: absolute;
	top: 0%;
	left: 15%;
	height: 80%;
	width: 70%;
}
 
.hprotator-text-block h2 {
	color: #ffffff !important;
	font-family: Century Gothic, Helvetica, Arial, sans-serif;
	font-size: 1em;
	margin: 0px 5px 0px 9px;
}
.hprotator-text-block h2 a {
	color: #ffffff !important;
}
.hprotator-text-block .field-name-body {
	color: #ffffff;
	font-size: .8em; 
	margin: 0px 10px;
} 

.flex-control-paging li a.flex-active, .flex-control-paging li a:hover {
    background: none repeat scroll 0 0 rgba(255, 0, 0, 0.9);
    cursor: default;
}

.flex-control-paging li a {
    background: none repeat scroll 0 0 rgba(255, 255, 255, 1);
    border-radius: 20px 20px 20px 20px;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.3) inset;
    cursor: pointer;
    display: block;
    height: 14px;
    text-indent: -9999px;
    width: 14px;
}

#block-views-congress-hprotator-rotator .flex-control-nav {
	top: 260px;
	display: block;
} 

/************************************************************
  SERVICES CAROUSEL
************************************************************/

#hp-multi-carousel-wide #flexslider-1 { box-shadow: none; border-radius: 0px; }

#hp-multi-carousel-wide .flex-control-nav { bottom: -40px; }

#hp-multi-carousel-wide .pane-title {
	display: none;
}

#block-panels-mini-multi-carousel-holder { 
	background: #eeeeee;
	border: 1px solid #dddddd;
	margin: 10px 0px 10px 0px; 
	padding: 10px 10px 30px 10px;
}
/* FIX THIS */
#hp-multi-carousel-wide .slides li { margin: 0 10px; width: 200px; }
#hp-multi-carousel-wide .views-field-field-congress-body {}
#hp-multi-carousel-wide .flex-flexslider ul.slides li img { size: 80%; }
#hp-multi-carousel-wide .flexslider { 
	background: #eeeeee;
	border: none;
	box-shadow: none; }


/************************************************************
  SPECIFIC
************************************************************/

textarea, select, input, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
	font-family: Century Gothic, Helvetica, Arial, sans-serif !important;	
}

.not-front #region-content img {
    border: none;
}

.not-front #region-content table {
    border: none;
}

.not-front #region-sidebar-first {
    background: #f4f4f4;
}

.breadcrumb-wrapper {
    border-bottom: none;
}

h1#page-title {
    border-bottom: none;
    padding: 0 0.25em;
}

h1, h2, h3, h4, h5, h6 {
    font-family: Century Gothic, Helvetica, Arial, Georgia,'Times New Roman',serif;
    letter-spacing: -0.05em;
}

.views-row {
    border-bottom: none;
    padding: 0.5em 0;
	/**fix the issue with the events allotment on the home page - stw - 7-10-15**/
	clear:both;
}

/************************************************************
  NEWSLETTER SIGNUP (HEADER)
************************************************************/

.region-content-inner input.form-text, .region-content-inner input#first, .region-content-inner input#required-first, .region-content-inner input#last, .region-content-inner input#required-last {
    height: 29px;
	margin-bottom: 5px; 
	padding: 8px;
	width: 70%;
}

.region-content-inner input#required-valid-email {
    height: 29px;
	margin-bottom: 5px; 
	padding: 8px;
	width: 70%;
}

.region-content-inner input[type="submit"] {
    height: 34px;
	margin-bottom: 5px; 
	padding: 8px; }

#region-sidebar-first #boxes-box-newsletter_signup_extended_2 h2.block-title { display: block; }

#block-boxes-newsletter-signup-extended-2 { background: transparent url(../images/background-page.png) repeat; margin: 0; }

#block-boxes-newsletter-signup-extended-2 input, #block-boxes-newsletter-signup-extended-2 label,

#block-boxes-newsletter-signup-extended-2--2 input, #block-boxes-newsletter-signup-extended-2--2 label { border: none; float: left; width: 95%; }

#block-boxes-newsletter-signup-extended-2 h2.block-title { display: none; }

/************************************************************
  NEWSLETTER SIGNUP FOOTER AND SIDE
************************************************************/

#boxes-box-newsletter_signup_extended_2 h2.block-title { display: none; }

#boxes-box-newsletter_signup_extended_2 .fname { float: left; width: 49%; }

#boxes-box-newsletter_signup_extended_2 .lname { float: right; width: 49%; }

#block-boxes-congress-newsletter-signup-adv label, #boxes-box-newsletter_signup_extended_2 label { font-weight: normal; }

#boxes-box-congress_newsletter_signup_adv input.form-text, #boxes-box-congress_newsletter_signup_adv input#required-first, #boxes-box-congress_newsletter_signup_adv input#required-last,  #boxes-box-congress_newsletter_signup_adv input#required-valid-email, #block-boxes-newsletter-signup-extended-2--2 input.form-text, #boxes-box-newsletter_signup_extended_2 input#required-first, #boxes-box-newsletter_signup_extended_2 input#required-last,  #boxes-box-newsletter_signup_extended_2 input#required-valid-email {
	border: 1px solid #eeeeee;
    height: 29px;
	margin-bottom: 5px; 
	padding: 8px;
	width: 95%;
}

#boxes-box-congress_newsletter_signup_adv input#zip-code, #boxes-box-newsletter_signup_extended_2 input#zip-code {
	border: 1px solid #eeeeee;
    height: 29px;
	margin-bottom: 5px; 
	padding: 8px;
	width: 32%;
}

#boxes-box-newsletter_signup_extended_2 input[type="submit"] {
    background: url(../images/button_signup.png) no-repeat scroll 0 0 transparent;
    border: 0 none;
    border-radius: 0 0 0 0;
    height: 29px;
    margin-left: 34%;
	margin-top: -35px; 
    padding: 0;
    text-indent: -9999px;
    width: 150px;
}

#boxes-box-congress_newsletter_signup_adv input[type="submit"] {
    background: url(../images/button_signup.png) no-repeat scroll 0 0 transparent;
    border: 0 none;
    border-radius: 0 0 0 0;
    height: 29px;
    margin-left: 38%;
	margin-top: -34px; 
    padding: 0;
    text-indent: -9999px;
    width: 150px;
}

#boxes-box-congress_newsletter_signup input[type="submit"] {
    background: url(../images/button_arrow.png) no-repeat scroll 0 0 transparent;
    border: 0 none;
    border-radius: 0 0 0 0;
    height: 30px;
    margin-left: -1px;
    padding: 0;
    text-indent: -9999px;
    width: 40px;
}

#boxes-box-congress_newsletter_signup input.form-text {
	border: 1px solid #eeeeee;
    height: 30px;
	padding: 8px;
	width: 80%;
}

/************************************************************
  CAROUSEL
************************************************************/

.block-panels-mini h2.pane-title {
    font-size: 20px;
	font-weight: normal;
    padding: 0.5em 0.5em 0;
}


/************************************************************
  THOMAS BILL SEARCH
************************************************************/

#block-house-blocks-house-thomas-bill-search input[type="submit"] {
    background: url(../images/button_search.png) no-repeat scroll 0 0 transparent;
    border: 0 none;
    border-radius: 0 0 0 0;
	float: left;
    height: 35px;
    margin: 5px 0px;
    padding: 0;
    text-indent: -9999px;
    width: 40px;
}

#block-house-blocks-house-thomas-bill-search input.form-text {
	font-size: 13px;  
	height: 31px !important;
    margin: 5px 0px;
	padding: 0px 10px!important;
	width: 60%;
}
 
	
/************************************************************
  BLOCK SPECIFIC
************************************************************/

#block-views-congress-news-block-latest-news h3.field-content {
	font-size: 15px;
	font-weight: bold;
	letter-spacing: 0em;
	line-height: 15px; 
	margin-bottom: 0px;
}

#block-views-congress-news-block-latest-news .view-row { padding: 0 0 0.5em 0; }

#block-views-congress-news-block-latest-news, #block-boxes-my-district-map { 
	background: transparent; 
} 

#block-views-congress-news-block-latest-news .more-link {
    margin-top: 10px;
    text-align: right;
}

#block-views-vote-notes-block-1 .more-link a {
		background: #e6e6e6;
		border: 1px solid #ddd;
		border-radius: 3px;
		padding: 5px;
		float: left;
	}

	#block-views-congress-news-block-latest-news .more-link a {
		background: #e6e6e6;
		border: 1px solid #ddd;
		border-radius: 3px;
		padding: 5px;
		float: left;
	}

#block-views-congress-offices-footer-offices .field-content { float: left; text-align: left; }

#block-views-congress-offices-footer-offices .field-content img { height: 150px; width: 200px; }
/*
#block-views-congress-offices-footer-offices .views-row {
	border-bottom: 1px solid #ffffff;
}

#block-views-congress-offices-footer-offices .views-row-last {
	border-bottom: none !important;
}*/

#block-menu-block-congress-site-map h2.block-title { display: none; }

#block-views-congress-offices-footer-offices, #block-menu-menu-congress-footer-utility, #block-menu-block-congress-site-map {
	background: #325584; 
	color: #ffffff;
}

#block-views-congress-offices-footer-offices, #block-views-congress-offices-of-noslide {
	background: #1e3f69;
	color: #ffffff;
}

#block-views-congress-offices-of-noslide .street-block, #block-views-congress-offices-of-noslide .locality-block { font-size: 1em; }

#block-views-congress-offices-of-noslide .views-row { padding: 0 1%; width: 100%; }

#block-views-congress-offices-of-noslide .views-row-2 { float: left; }

#block-views-congress-offices-of-noslide h3 { line-height: 18px; margin-bottom: 0; }

#block-views-congress-offices-of-noslide h3 a { color: #ffffff; }

#block-views-congress-offices-footer-offices .field-content,  #block-views-congress-offices-of-noslide .field-content { display: none; }

#block-views-congress-offices-footer-offices a, #block-menu-menu-congress-footer-utility a, #block-menu-block-congress-site-map a {
	color: #ffffff;
}

.not-front #zone-content .view-congress-offices { margin: 0 20px; }

#block-menu-menu-congress-footer-utility { margin-bottom: 10px; }

.block-menu-congress-footer-utility  ul li.leaf a {
	color: #ffffff;
}

/************************************************************
  SOCIAL MEDIA
************************************************************/

section#block-boxes-social-media-large {
    width: 203px;
}

div#boxes-box-new_social_media_block {
    width: 203px;
}
.fa-3x {
    font-size: 2.5em;
    color: #ffff;
    background: #4779b5;
    border-radius: 360px;
    padding: 12px;
}
.fa-3x {
    font-size: 2.5em;
}

i.fa.fa-3x.fa-twitter {
    padding: 14px 16px;
}
i.fa.fa-3x.fa-facebook {
    padding-right: 21px;
    padding-left: 20px;
    text-align: center;
    padding-top: 13px;
    padding-bottom: 13px;
}
i.fa.fa-3x.fa-youtube {
    padding: 13px 16px;
}
i.fa.fa-3x.fa-instagram {
    padding-right: 17px;
    padding-left: 17px;
    padding-top: 13px;
    padding-bottom: 13px;
}

i.fa.fa-3x.fa-flickr {
    padding: 13px 17px;
}

i.fa.fa-3x.fa-rss {
    padding: 12px 17px;
}

/*Twitter*/
#widgets-element-socialmedia_socialmedia-twitter-profile-button {
background: transparent url('../images/icons/Flat-twitter-48x48.png') 50% 50% no-repeat;
}
#widgets-element-socialmedia_socialmedia-twitter-profile-button a { float: left; width: 48px; height: 48px; }
#widgets-element-socialmedia_socialmedia-twitter-profile-button a img { display: none; }

/*Facebook*/
#widgets-element-socialmedia_socialmedia-facebook-profile-button {
background: transparent url('../images/icons/Flat-facebook-48x48.png') 50% 50% no-repeat;
}
#widgets-element-socialmedia_socialmedia-facebook-profile-button a { float: left; width: 48px; height: 48px; }
#widgets-element-socialmedia_socialmedia-facebook-profile-button a img { display: none; }

/*YouTube*/
#widgets-element-socialmedia_socialmedia-youtube-profile-button {
background: transparent url('../images/icons/Flat-youtube-48x48.png') 50% 50% no-repeat;
}
#widgets-element-socialmedia_socialmedia-youtube-profile-button a { float: left; width: 48px; height: 48px; }
#widgets-element-socialmedia_socialmedia-youtube-profile-button a img { display: none; }

/*Flickr*/
#widgets-element-socialmedia_socialmedia-flickr-profile-button {
background: transparent url('../images/icons/Flat-flickr-48x48.png') 50% 50% no-repeat;
}
#widgets-element-socialmedia_socialmedia-flickr-profile-button a { float: left; width: 48px; height: 48px; }
#widgets-element-socialmedia_socialmedia-flickr-profile-button a img { display: none; }

/*RSS*/
#widgets-element-socialmedia_socialmedia-rss-feed-button {
background: transparent url('../images/icons/Flat-rss-48x48.png') 50% 50% no-repeat;
}
#widgets-element-socialmedia_socialmedia-rss-feed-button a { float: left; width: 48px; height: 48px; }
#widgets-element-socialmedia_socialmedia-rss-feed-button a img { display: none; }

/************************************************************
Social Icons Footer | Small icons
****************************************************/

/*Twitter*/
#block-widgets-s-cng-medium-profile #widgets-element-socialmedia_socialmedia-twitter-profile-button {
background: transparent url('../images/icons/Flat-twitter-32x32.png') 50% 50% no-repeat;
}
#block-widgets-s-cng-medium-profile #widgets-element-socialmedia_socialmedia-twitter-profile-button a { float: left; width: 40px; height: 51px; }
#block-widgets-s-cng-medium-profile #widgets-element-socialmedia_socialmedia-twitter-profile-button a img { display: none; }

/*Facebook*/
#block-widgets-s-cng-medium-profile #widgets-element-socialmedia_socialmedia-facebook-profile-button {
background: transparent url('../images/icons/Flat-facebook-32x32.png') 50% 50% no-repeat;
}
#block-widgets-s-cng-medium-profile #widgets-element-socialmedia_socialmedia-facebook-profile-button a { float: left; width: 40px; height: 51px; }
#block-widgets-s-cng-medium-profile #widgets-element-socialmedia_socialmedia-facebook-profile-button a img { display: none; }

/*YouTube*/
#block-widgets-s-cng-medium-profile #widgets-element-socialmedia_socialmedia-youtube-profile-button {
background: transparent url('../images/icons/Flat-youtube-32x32.png') 50% 50% no-repeat;
}
#block-widgets-s-cng-medium-profile #widgets-element-socialmedia_socialmedia-youtube-profile-button a { float: left; width: 40px; height: 51px; }
#block-widgets-s-cng-medium-profile #widgets-element-socialmedia_socialmedia-youtube-profile-button a img { display: none; }

/*Flickr*/
#block-widgets-s-cng-medium-profile #widgets-element-socialmedia_socialmedia-flickr-profile-button {
background: transparent url('../images/icons/Flat-flickr-32x32.png') 50% 50% no-repeat;
}
#block-widgets-s-cng-medium-profile #widgets-element-socialmedia_socialmedia-flickr-profile-button a { float: left; width: 40px; height: 51px; }
#block-widgets-s-cng-medium-profile #widgets-element-socialmedia_socialmedia-flickr-profile-button a img { display: none; }

/*RSS*/
#block-widgets-s-cng-medium-profile #widgets-element-socialmedia_socialmedia-rss-feed-button {
background: transparent url('../images/icons/Flat-rss-32x32.png') 50% 50% no-repeat;
}
#block-widgets-s-cng-medium-profile #widgets-element-socialmedia_socialmedia-rss-feed-button a { float: left; width: 40px; height: 51px; }
#block-widgets-s-cng-medium-profile #widgets-element-socialmedia_socialmedia-rss-feed-button a img { display: none; }

/************************************************************
BREAKING/ALERT NEWS
************************************************************/

.block-cng-alert-box-block-alert-box {
	background: #ff0000;
}

.block-cng-alert-box-block-alert-box a {
	color: #ffffff;
	padding: 0 1.5em;
}

/************************************************************
SERVICES
************************************************************/

#block-block-9 ul.menu li { list-style: none; 
	list-style-image: none;
	padding-left: 10px; 
}	

/************************************************************
UPCOMING EVENTS CALENDAR
************************************************************/

#block-views-cng-events-cal-blk h3.field-content { margin-bottom: 0em; 
}

#block-views-cng-events-cal-blk h3.field-content a { letter-spacing: normal; 
}

#block-views-cng-events-cal-blk .date-box { 
	background: #0e2c53;
	border: none;
	margin: 10px;
	width: 60px;
}

#block-views-cng-events-cal-blk .date-box .month { 
	text-transform: uppercase;
}

#block-views-cng-events-cal-blk .date-box .day {
	font-size: 2.5em; 
}

/************************************************************
ZONE PREFOOTER
************************************************************/

#zone-prefooter h2.block-title { color: #ffffff; }

#region-prefooter-first, #region-prefooter-second, #region-prefooter-third { background: #0d274a; }

#block-block-10 { color: #ffffff; padding-left: 10px; }

#block-block-10 a { color: #8fb9e9 !important; }

#block-boxes-congress-newsletter-signup-adv label { color: #ffffff; }

#block-boxes-social-media-large { color: #ffffff; }

#block-boxes-congress-flicker-box { }

#region-sidebar-first #block-boxes-social-media-large { color: #000; }


/************************************************************
  CALIFORNIA LEGISLATURE ARCHIVE AND THOMAS BILL SEARCH
************************************************************/

#block-block-10 { background: transparent url(../images/background-legis.jpg) top left no-repeat; }

/************************************************************
  CURRENT ISSUES
************************************************************/

#block-views-congress-news-block-1 { background: transparent url(../images/background-issues.jpg) center 40px  no-repeat; }

#block-views-congress-news-block-1 .views-row { background: #ffffff; padding-bottom: 2px; opacity: 0.8; padding-left: 12px; }

#block-views-congress-news-block-1 .views-row h3 { font-size: 15px; font-weight: normal; margin-bottom: 5px; }

#block-views-congress-news-block-1 .views-row h3 a { color: #4076A3; }

/************************************************************
QUICKTABS NON MOBILE
************************************************************/
 
ul.quicktabs-tabs li {
    background: transparent;
    display: inline;
	padding: 0px;
	margin-bottom: 0;
}

ul.quicktabs-tabs li a {
	background: #234161; 
    color: #ffffff;
    display: block;
	font-size: 18px;
    font-weight: normal;
    padding: 1em;
    text-decoration: none;
    text-transform: uppercase;  
}

ul.quicktabs-tabs li a:hover{
	background: #4279A7;
}

ul.quicktabs-tabs li.active a{
	background: #4279A7;
}

ul.quicktabs-tabs li a, ul.quicktabs-tabs li a:hover {
	text-decoration: none !important;
}

ul.quicktabs-tabs li.active:before {
content:none;
}

/* QUICKTABS */
#block-quicktabs-home-page-tabs {
	margin: 10px;
	padding: 0;
}
.block-quicktabs .block {
	padding: 10px;
}
ul.quicktabs-tabs { 
	background: transparent; /* Old browsers */
    border-bottom: medium none;
	border-bottom: 4px solid #4279a7; 
    margin: 0; padding: 0;
	width: 100%;
}
ul.quicktabs-tabs li {
    background: #234161;
    border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    display: inline-block;
    margin: 0;
    text-align: center;
	width: 100%;
	max-width: 25%; /* works best with 4 tabs - change % if more or less */
}

ul.quicktabs-tabs li.first {
    border-left: none;
}

ul.quicktabs-tabs li.last {
    border-right: medium none;
}
 
ul.quicktabs-tabs li {
    display: block;
    margin: 0;
    padding: 0;
    width: 100%;
}
ul.quicktabs-tabs .block li {
    background: none repeat scroll 0 0 transparent;
}
.block-quicktabs .block-title {
    display: none;
}
.block-quicktabs .block, .block-quicktabs .block-views {
    background: none repeat scroll 0 0 transparent;
    border: medium none;
}
.block-quicktabs .block-s-facebook-like-box {
    padding: 0;
}

.quicktabs h3.field-content { line-height: 18px; }

#agency-print-form { display: none; }


 

